/* Corpo */

@font-face {
    font-family: primaria;
    src: url('./Fontes/FuturaStd-Book.otf') format('opentype');
    font-weight:400;
}
@font-face {
    font-family: segundaria;
    src: url('./Fontes/Roboto-Regular.ttf') format('truetype');
    font-weight:400;
}

/* tipo de format()
-opentype(otg)
-truetype(ttf) */

html{
    scroll-behavior: smooth;
}
/* cores site */
:root{
    --primeira-corlor: #193A67;
    --segunda-color: #E78231;
    --terceira-color: #FFFFFF;
    --quarta-color: #000000;
}
*{
    margin: 0%;
    padding: 0%;
    list-style: none;
    text-decoration: none;
    box-sizing: border-box;

}
body{
    width: 100%;
    height: 100vh;
    background-color: rgb(255, 255, 255);
}

.material-symbols-outlined {
    display: block;
    color: rgb(0, 0, 0);
    text-align: center;
    padding: 10px;
    cursor: pointer;
}
/* Burgue*/

.material-symbols-outlined{
    opacity: 0;
}

/* Menu */
nav{
    display: flex;
    width: 100%;
    height: 12%;
}
.logo{
    display: flex;
    justify-content: center;
    margin: 20px;
    align-items: center;
    width: 13%;
    border-radius: 10px;
    background: url(./IMG/LOGO\ 1\ AGO7.png);
    background-size: 86%;
    background-repeat: no-repeat;
}
.menu{
    display: flex;
    width: 80%;
    justify-content: end;
    align-items: center;
}
.menu li a{
    display: flex;
    justify-content:space-around;
    color: var(--primeira-corlor);
    font-family: segundaria;
    font-size: 18px;
    padding: 10px;
    margin-right: 25px; 
    position: relative;
}

#divisa_cima{
    display: flex;
    height: 29px;
    width: 100%;
    left: 0%;
    right: 0%;
    top: 10%;
    bottom: 98.59%;
    background: var(--segunda-color);
    z-index: 1;
}

/* Banner */
.container{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60vh;
    width: 100%;
    border-radius: 0px;
    background: var(--primeira-corlor);
    flex-wrap: wrap;
    filter: drop-shadow(0px 18px 15px rgba(0, 0, 0, 0.25));
}
.container p{
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: primaria;
    color: var(--terceira-color);
    font-size: 50px;
    width: 100%;
    white-space: nowrap;
}
/* Corpo */
section{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 80vh;
    padding: 4%;
}
.img{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80%;
    height: 90%;
    background-image: url(./IMG/salafotoago7.png);
    background-size: 70%;
    background-repeat: no-repeat;
    
}
/*Sobre*/
.sobre{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 104%;
    height: 50vh;
}
.logo2{
    display: flex;
    align-self: center;
    width: 28%;
    height: 19%;
    margin-bottom: 40px;
    background-image: url(./IMG/LOGO\ 1\ AGO7.png);
    background-size: 100%;
    background-repeat: no-repeat;
}
p{
    display: flex;
    margin-top: 5px;
    justify-content: center;
    align-items: center;
    height: 20vh;
    font-family: segundaria;
    width: 80%; 
    text-align:justify;
    font-size: 20px;
  
}

/* MISSA VISAO VALORE */

.mvv{
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    height: 40vh;
    background-color: var(--primeira-corlor);
}

#missao{
    display: block;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
#visao{
    display: block;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
#valores{
    display: block;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
.mis{
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: segundaria;
    color: var(--terceira-color);

  
}
.vis{
    display: flex;
    justify-content: center;
    align-items: center;
    font-family:segundaria;
    color: var(--terceira-color);
}
.val{  
    display: flex;
    justify-content: center;
    align-items: center;
    font-family:segundaria;
    color: var(--terceira-color);
 
}
.pmis{
    display: flex;
    justify-content: center;
    height: 200px;
    font-family: segundaria;
    font-size: 20px;
    margin: auto;
    color: var(--terceira-color);
    padding: 4%;

}
.pvis{
    display: flex;
    justify-content: center;
    font-family: segundaria;
    font-size: 20px;
    margin: auto;
    color:var(--terceira-color);
    padding: 4%;

    text-align: justify; 
}
.pval{
    display: flex;
    justify-content: center;
    font-family: segundaria;
    font-size: 20px;
    margin: auto;
    color: var(--terceira-color);
    padding: 4%;    
    text-align: justify; 
}
/* Processo de Desenvolvimento */

.main{
    display: flex;
    flex-direction: column;
    height: 104vh;
    width: 100%;
    padding: 0%;
    margin-top: 40px;
    justify-content: center;
    align-items: center;
}
.processo{
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    width: 100%;
    box-shadow: 4px 36px 31px rgba(0, 0, 0, 0.25)
}
h2{
    color: var(--primeira-corlor);
    font-size: 60px;
    font-family: primaria;
    font-weight: 600;
    text-align:justify;
    text-align: center;
}
.mak{
    display: flex;
    margin-top: 50px;
    justify-content: center;
    align-items: center;
    flex-direction: row-reverse;
    height: 21%;
    width: 100%;
   
}
#one{
    display: flex;
    align-items: center;
    margin-left: 80px;
    height: 59%;
    font-family: segundaria;
    font-style: normal;
    font-weight: 700;
    font-size: 250px;
    color: var(--segunda-color);
}
.textmak{
    display: flex;
    font-family: segundaria;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    height: 80%;
    width: 61%;
    color: #000000;
    text-align: justify; 
}
.dev{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 500px;
    width: 100%;
}
#two{
    display: flex;
    margin-right: 100px;
    height: 75%;
    line-height: 259px;
    color: var(--segunda-color);
    font-family: segundaria;
    font-style: normal;
    font-weight: 700;
    font-size: 250px;
}
.textdev{
    display: flex;
    font-family: segundaria;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    height: 35%;
    width: 59%;
    color: #000000;
    text-align: justify; 
}
.des{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row-reverse;
    height: 500px;
    width: 100%;
}
#three{
    display: flex;
    align-items: center;
    margin-left: 80px;
    height: 59%;
    font-family: segundaria;
    font-style: normal;
    font-weight: 700;
    font-size: 250px;
    color: var(--segunda-color);
}
.textdes{
    display: flex;
    font-family: segundaria;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    height: 80%;
    width: 61%;
    color: #000000;
    text-align: justify; 
}

/* Serviços */

.serviceos{
    display: flex;
    flex-direction: column;
    background-color: var(--segunda-color);
    height: 250vh;
    width: 100%;
}
.primeiro_caixa{
    display: flex;
    width: 100%;
    height: 100%;
}
.caixa_imagem{
    display: flex;
    align-self: center;
    width: 98%;
    height: 60%;
    margin: 40px;
    background-image: url(./IMG/GOOGLÉADS\ PICTOGRAMA.png);
    background-size: 70%;
    background-repeat: no-repeat;
    animation:is-bouncing 1.5s ease-in-out alternate infinite;
}
.caixinha1{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.text1{
    display: flex;
    color: var(--terceira-color);
    width: 38%;
    font-family: primaria;
    height: 72px;
    margin-bottom: 30px;
    white-space: nowrap;
}
.caixa1{
    display: flex;
    font-family: segundaria;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    width: 79%;
    color: var(--terceira-color);
    text-align: justify;
}
.divisao_servicos{
    width: 100%;
    height: 7px;
    border-radius: 18px;
    background-color: var(--terceira-color);
}
.segunda_caixa{
    display: flex;
    flex-direction: row-reverse;
    width: 100%;
    height: 100%;
}
.caixa_imagem2{
    display: flex;
    align-self: center;
    width: 98%;
    height: 45%;
    margin: 40px;
    background-image: url(./IMG/MARKETING\ DIGITAL\ PICTOGRAMA.png);
    background-size: 80%;
    background-repeat: no-repeat;
    animation:is-bouncing 1.5s ease-in-out alternate infinite;
}
.caixinha2{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 65vh;
}
.text2{
    display: flex;
    color: var(--terceira-color);
    font-family: primaria;
    width: 38%;
    height: 72px;
    margin-bottom: 30px;
    white-space: nowrap;
    font-size: 55px;
}
.caixa2{
    display: flex;
    font-family: segundaria;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    width: 79%;
    color: var(--terceira-color);
    text-align: justify;
}
.terceira_caixa{
    display: flex;
    width: 100%;
    height: 100%;
}
.caixa_imagem3{
    display: flex;
    align-self: center;
    width: 98%;
    height: 60%;
    margin-top: 169px;
    margin-left: 20px;
    background-image: url(./IMG/CRIAÇÃO\ DE\ SITE\ PICTOGRAMA.png);
    background-size: 80%;
    background-repeat: no-repeat;
    animation:is-bouncing 1.5s ease-in-out alternate infinite;
}
.caixinha3{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.text3{
    display: flex;
    color: var(--terceira-color);
    font-family: primaria;
    width: 38%;
    height: 72px;
    font-size: 55px;
    margin-bottom: 30px;
}
.caixa3{
    display: flex;
    font-family: segundaria; 
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    width: 79%;
    color: var(--terceira-color);
    text-align: justify;
}
.quarta_caixa{
    display: flex;
    flex-direction: row-reverse;
    width: 100%;
    height: 100%;
}
.caixa_imagem4{
    display: flex;
    align-self: center;
    width: 98%;
    height: 60%;
    margin-top: 169px;
    margin-left: 20px;
    background-image: url(./IMG/icone_dg.png);
    background-size: 70%;
    background-repeat: no-repeat;
    animation:is-bouncing 1.5s ease-in-out alternate infinite;
}
.caixinha4{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}
.text4{
    display: flex;
    color: var(--terceira-color);
    width: 38%;
    height: 93px;
    font-family: primaria;
    margin-bottom: 30px;
    font-size: 55px;
}
.caixa4{
    display: flex;
    font-family: segundaria;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    width: 79%;
    color: var(--terceira-color);
    text-align: justify;
}

.tclientes{
    margin-top: 50px;
    font-size: 80px;
    font-family: primaria;
}
/* Logos dos Clientes*/


.clientes{
    display: flex;
    width: 100%;
    height: 61%;
    color: var(--terceira-color);
}
.logosC{
    overflow: hidden;
    padding: 80px 0 0 0;
    height: 65%;
    white-space: nowrap;
    background-color: var(--terceira-color);;
    position: relative;
}
.logos-slide img{
    height: 240px;
    margin: 0 50px;
}

/* Whatsapp */
#link-whats{
    position: fixed;
    width: 4rem;
    height: 4rem;
    bottom: 7rem;
    right:  3.22rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #1ba04e;
    color: white;
    border-radius: 50%;
    box-shadow:  0 0.1rem 0.6rem #00000009;
    z-index: 3;
    animation: pulsate-fwd 2s ease-in-out infinite;
}
#link-whats i{
    font-size: 2.5rem;
    z-index: 2;
}

/* Botão para subir */

#arrow-up{
    position: fixed;
    width: 2.5rem;
    height: 2.5rem;
    bottom: 3rem;
    background: #2961af;
    right: 4rem;
    display: flex;
    justify-content: center;
    align-items: center;
    color:  white;
    border-radius: 20%;
    box-shadow:  0 0.1rem 0.6rem #00000009;
    z-index: 2;
}
#arrow-up i{
    font-size: 2.0rem;
    z-index: 3;
    }

/* Final Site */

footer{
    display: flex;
    justify-content: start;
    align-items: center;
    height: 40vh;
    width: 100%;
    background-color: var(--primeira-corlor);
}
.menu_footer{
    width: 20%;
    height: 20vh;
    padding: 0%;
}

.menu_footer ul{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    width: 100%;
    height: 100%;
    padding: 0%;
  
}
h3{
    display: flex;
    justify-content: center;
    font-size: 20px;
    color: var(--terceira-color);
    font-family: primaria;
}
.menu_footer ul li{
    width: 100%;
    height: 14%;
}
.menu_footer ul li a{
    margin-left: 80px;
    color: var(--terceira-color);
    font-family: segundaria;
    font-weight: 100;
    font-size: 18px;
}
.menu_footer ul li a:hover{
    color: var(--segunda-color);
}
/* CAIXA DE ICONES DE CONTATOS */
.caixa_final{
    margin-left: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50lh;
    height: 25vh;
    border-radius: 20px;
    background-color: var(--terceira-color);
}
.caixa_final h2{
    color:var(--primeira-corlor);
    width: 100%;
    height: 100%;
    font-size:40px;
    font-family: primaria;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}
.menu_icon{
    justify-content: center;
    align-items: center;
    height: 166px;
    width: 24%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
}

.menu_icon2{
    justify-content: center;
    align-items: center;
    height: 166px;
    margin-left: 20px;
    width: 18%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;

}
.caixa_icone{
    display: flex;
    justify-content: center;
    align-items:center;
    height: 30%;
    width: 50%;
    margin-left: 30px;
    
}
.caixa_icone2{
    display: flex;
    justify-content: start;
    align-items:start;
    margin: 0%;
    padding: 0%;
    margin-right: 180px;
    height: 30%;
 
}
.circulo_icone{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: var(--primeira-corlor);
}
.circulo_icone a{
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo-instagram{
    color: var(--terceira-color);
    font-size: 28px;
}
.logo-facebook{
    color: var(--terceira-color);
    font-size: 28px;
}
.logo-twitter{
    color: var(--terceira-color);
    font-size: 28px;  
}
.logo-linkedin{
    color: var(--terceira-color);
    font-size: 28px; 
    border-radius: 100%;
}
.mail-outline{
    color: var(--terceira-color);
    font-size: 28px; 
}

.descricao_icone:hover{
    color: var(--segunda-color);
}

.barra{
    display: flex;
    justify-content: end;
    align-items: end;
    width: 100%;
    height: 4%;
    background-color: #000000;
}
.barra p{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    margin: 0%;
    padding: 0%;
    font-size: 13px;
    font-weight: 100;
    color: var(--terceira-color);
}
